
/* -----------cadres arrondis gris--------------------- */

.car-rad10-tourgris2px {border: 2px solid #666666; border-radius: 10px;}
.car-rad15-tourgris2px {border: 2px solid #666666; border-radius: 15px;}
.car-rad25-tourgris2px {border: 2px solid #666666; border-radius: 25px;}
.car-rad30-tourgris2px {border: 2px solid #666666; border-radius: 30px;}

.car-rad15-tourgris3px {border: 3px solid #666666; border-radius: 15px;}
.car-rad15-tourgris4px {border:4px solid #666666; border-radius: 15px;}

.car-rad15-tourgris-474747-2px {border: 2px solid #474747; border-radius: 15px;}
.car-rad15-tourgris-323232-2px {border: 2px solid #323232; border-radius: 15px;}


/* -----------cadres arrondis blancs--------------------- */

.car-rad15-tourblanc2px {border: 2px solid #ffffff; border-radius: 15px;}
.car-rad15-tourblanc3px {border: 3px solid #ffffff; border-radius: 15px;}
.car-rad25-tourblanc2px {border: 2px solid #ffffff; border-radius: 25px;}
.car-rad25-tourblanc3px {border: 3px solid #ffffff; border-radius: 25px;}
.car-rad25-tourblanc4px {border: 4px solid #ffffff; border-radius: 25px;}


/* -----------cadres arrondis noirs --------------------- */

.car-rad15-tournoir2px {border: 2px solid #000000; border-radius: 15px;}
.car-rad15-tournoir3px {border: 3px solid #000000; border-radius: 15px;}

/* -----------cadres arrondis pointilles--------------------- */

.car-rad15-pontille-tourgris2px {border: 2px dashed #666666; border-radius: 15px;}
.car-rad15-pontille-tourgris3px {border: 3px dashed #666666; border-radius: 20px;}
.car-rad15-pontille-tourgris4px {border: 4px dashed #666666; border-radius: 15px;}

/* -----------cadres arrondis autres--------------------- */

.car-rad10-tourgris2px-ombre {border: 2px solid #666666; border-radius: 10px;box-shadow: 1px 1px 16px #555;}


